@charset "UTF-8";

#tx_cookies_showPermanent {
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 99;
}

#tx_cookies {
	font-size: 11px;
}

#tx_cookies_inner {
	background: #d1e7c3;
	padding: 10px;
}

#tx_cookies h3 {
	margin: 0;
	font-size: 14px;
}

#tx_cookies p {
	margin: 0;
    color:#434f55;
    font-size: 12px;
    float: left;
    margin-right: 20px;
}

#tx_cookies input[type="checkbox"] {
	float: left;
	margin-right: 3px;
}

#tx_cookies_close {
    float: right;
}

#tx_cookies_hide {
    display: inline-block;
    float: left;
    margin-right: 4px;
}

.cookiebutton {
    color:#64b04c;
    background: white;
    font-size: 14px;
    border:1px solid #c8c8c8;
    margin-top: -2px;
}
.readmorebutton {
    margin: 4px 0 0 15px;
    display: inline-block;
    color:#434f55;
    font-weight: normal;
    text-decoration: underline;
}

#tx_cookies_disable {
    float: left;
}